DNF5-REINSTALL(8)

NUME
dnf5-reinstall - comanda «reinstall»

SINOPSIS

dnf5 reinstall [opțiuni-globale] <NPFB-specificație-pachet>...

DESCRIERE

Comanda reinstall din DNF5 este utilizată pentru reinstalarea pachetelor definite în argumentele NPFB-specificație-pachet.

OPȚIUNI

--allowerasing
    Permite eliminarea pachetelor instalate pentru a rezolva eventualele probleme de dependență.

--skip-broken
    Rezolvă orice problemă de dependență prin eliminarea pachetelor care cauzează probleme din tranzacție.

--skip-unavailable
    Permite omiterea pachetelor care nu pot fi reinstalate. Toate pachetele rămase vor fi reinstalate.

--allow-downgrade
    Activează retrogradarea dependențelor la rezolvarea operației solicitate.

--no-allow-downgrade
    Dezactivează retrogradarea dependențelor la rezolvarea operației solicitate.

--installed-from-repo=ID_DEPOZIT,...
    Filtrează pachetele instalate după ID-ul depozitului din care au fost instalate.

--from-repo=ID_DEPOZIT,...
    Pachetele (sau furnizorii acestora) specificate explicit în linia de comandă vor fi căutate numai în depozitele specificate.
    Aceste depozite sunt activate automat.
    Activarea și dezactivarea depozitelor se aplică în continuare. Dependențele acestor pachete vor fi rezolvate din orice depozit activat.

--downloadonly
    Descarcă setul de pachete rezolvat fără a executa o tranzacție RPM.

--offline
    Stochează tranzacția care urmează să fie efectuată fără conexiune„offline”. A se vedea dnf5-offline(8), Comanda offline.

EXEMPLE

dnf5 reinstall tito
    Reinstalează pachetul tito.

dnf5 reinstall ~/Downloads/tito-0.6.21-1.fc36.noarch.rpm
    Reinstalează pachetul tito din fișierul rpm local.
    Acest lucru poate fi util, de exemplu, atunci când pachetul dat nu este disponibil în niciun depozit activat.

CONSULTAȚI ȘI
dnf5-specs(7), Specificația modelelor

AUTOR
A se vedea AUTHORS.md în distribuția sursei dnf5.

DREPTURI DE AUTOR
Contribuitori la proiectul dnf5.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.